img {max-width: 100%}
img.popup {cursor: pointer;width: 100%;max-width: 320px;display: block;align-items: center;justify-content: center;text-align: center;margin-left: auto;margin-right: auto;opacity: .82;filter: alpha(opacity=82);-ms-filter: "alpha(opacity=82)";-khtml-opacity: .82; -moz-opacity: .82;-webkit-transition: All 0.5s ease;-moz-transition: All 0.5s ease;-o-transition: All 0.5s ease;-ms-transition: All 0.5s ease;transition: All 0.5s ease}
	img.popup:hover {opacity: 1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";-khtml-opacity: 1; -moz-opacity: 1}
.w-100 {width: 100%}
.text-center {text-align: center}
.container_details_mkz .text_option_detail_mkz .h1 {line-height: 26px;margin: 30px 0 30px 0;font-size: 25px}
.details_machine {width: 100%}
.container_details_mkz .image_mkz {display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;align-items: center}
	.container_details_mkz .image_mkz img {height: auto}
.container_details_mkz .image_mkz.no-photo {background-image: none !important}
	.container_details_mkz .image_mkz.no-photo img {cursor: default}
	.container_details_mkz .image_mkz.no-photo:hover {opacity: 1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";-khtml-opacity: 1; -moz-opacity: 1}
		.container_details_mkz .image_mkz.no-photo img:hover {opacity: 1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";-khtml-opacity: 1; -moz-opacity: 1}
#content {padding-top: 48px}
.sertificate_container {display: flex;flex-wrap: wrap;margin: 50px -15px 0px -15px;text-align: center;align-items: center;justify-content: center;width: 100%}
.header_middle_content .main_menu a {padding: 6px 3px}
.header_middle_content img {height: 88px;margin: 6px 0px 0 0}
.h1 {font-size: 30px;border-bottom: 1px solid white;padding: 0px 0px 12px;line-height: 35px;margin-bottom: 40px}

table.modern-table {width: 100%;margin: 24px auto}
	table.modern-table h3 {font-weight: bold;color: #68be32}
	table.modern-table strong {font-weight: bold;}
	table.modern-table tbody tr td {border: 1px solid #d0d0d0;padding: 8px 12px}
	table.modern-table tbody tr td ul {text-align: left;}
	table.modern-table tbody tr td img {max-height: 130px;}

/*.container {max-width: 1140px;margin-left: auto;margin-right: auto}*/
	.row {width: 100%;display: flex;flex-direction: row}
		.col-sm-4 {width: 33.333% !important}
		.col-sm-6 {width: 50% !important}
		.col-sm-8 {width: 66.667% !important}

.review_container .review_item .review_image {width: 320px}
.review_block .review_container .slide_review .farmer_info {align-items: center}
.review_container .ism-button-prev, .review_container .ism-button-next {display: none !important}

/*.review_block {height: 275px;margin:l. 0 0 0 0}*/

#page-lizing {}
	#page-lizing .simple-text {margin: 48px auto 24px auto}
	.page-lizing-item {	margin: 24px auto;padding: 24px;background: #1e3c50;color: #fff;position: relative;display: flex;align-items: center;justify-content: center}
	.page-lizing-item:before {	content: "";background: #fff;width: 20px;height: 120px;position: absolute;left: 15px;top: -27px;transform: rotate(45deg)}
	.page-lizing-item-block1 {	padding: 24px}
		.page-lizing-item-title {		margin-bottom: 80px}
			.page-lizing-item-title h3 {font-weight: bold}
		.page-lizing-item-subtitle {}
			.page-lizing-item-title h4 {}
		.page-lizing-item-description {		font-size: 15px;	line-height: 19px;	padding: 12px 0 0 0;}
			.page-lizing-item-description p {}
	.page-lizing-item-block2 {padding: 24px}
	.page-lizing-item-block2:after {float: none;clear: both}
		.page-lizing-item-image {width: 180px;	height: 180px;	float: left;	margin: 0 24px;	border-radius: 100%;	background-repeat: no-repeat !important;	background-position: center !important;	background-size: cover !important;}


.container_news .container_item_news .information_container_news {padding: 0 24px}
	.container_news .container_item_news .information_container_news span {padding: 4px 0 0px 30px}
	.container_news .container_item_news .information_container_news h1 {font-size: 20px;height: auto;overflow: visible}

.container_news_page {display:block;}
.container_news_page.container {max-width: 1140px;margin-left: auto;margin-right: auto}
	.container_news_page .row {display: block}
	.container_news_page p {margin-bottom: 12px}
	.container_news_page-image {}
		.container_news_page-image img {}
	.container_news_page-image.full-width {}
		.container_news_page-image.full-width img {margin: 12px auto;display: flex}
	.container_news_page .date_news {padding: 9px 0 4px 23px;margin-bottom: 12px;display: flex}

.reviws-see-all {
    display: block;
    width: 100%;
    margin: 12px auto;
    text-align: center;
}
	.reviws-see-all a {
		color: #444;
		background: #fff;
		text-decoration: none;
		padding: 12px 12px;
		margin: 0 auto 36px auto;
		display: block;
		width: 100%;
		max-width: 240px;
	}
	.reviws-see-all a:hover {background: #f1f1f1}

body.fixed .header_middle_content {position: fixed;left: 0;top: 0;width: 100%;height: 90px}
body.fixed .bottom_header_content {position: fixed;left: 0;top: 90px;width: 100%}
body.fixed .main_menu {display: none !important}
body.fixed .header_telephones {position: fixed;right: 0;top: 10px}
body.fixed header {padding-bottom: 140px;}

.mainpage-slider {height: 500px;display: block}

.ism-slider {width: 100%;border-radius: 0;height: 100%}
#my-slider-ism-badge {width: 100%}
#my-slider:before {content: '';display: block;padding-top: 25%}
.ism-slider .ism-frame {position: absolute;top: 0;bottom: 0;left: 0;width: 100%}
.ism-slider .ism-button {display: block;border-radius: 50px;width: 40px;height: 40px;background-size: 16px 16px;top: 50%;margin-top: -16px;color: #000;background-color: white;display: block;visibility: visible}
.ism-slider .ism-button-prev {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABt0UjBAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABUSURBVEjH7dYxCgAgEAPB8weX/39WFBtBbsFSY2sYyzXicDLq0wQDKQGQAKiJAZTEvC+IRgPBYAEyYOB1AAf4hAkTXxB5nySOGmaRw4pp5rhv34MOQwscJ7/MrxQAAAAASUVORK5CYII=);left: 126px}
.ism-slider .ism-button-next {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABt0UjBAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABYSURBVEjH7dYxDoAwDEPR5Ab1/S8LVEgsyL8SG3XWWK/dnKpnumA0/L4lAOSJE/DEtXfEBBxxBwYFBH8IEWJbggL4RIAAPwFWC+VDqXEtYrFyNWO5v58HB4q9HAkl7KTYAAAAAElFTkSuQmCC);right: 126px}

#vozdushnie-zaslonki-catalog {display: block;width: 100%}
	#vozdushnie-zaslonki-catalog .catalog-item {width: 33.33333%;padding: 24px;text-align: center;float: left;display: block}
	#vozdushnie-zaslonki-catalog h4 {width: 100%;padding: 32px 0 24px 0;display: flex;justify-content: center;font-weight: bold}
		#vozdushnie-zaslonki-catalog .catalog-item img {max-height: 200px;width: auto;margin: 0 auto;width: auto;height: auto}
		#vozdushnie-zaslonki-catalog .catalog-item p {font-size: 13px;margin-top: 8px;line-height: 17px;min-height: 58px}

.slider_wallpapper {margin: 0px;height: 38vw;width: 100%}
.slider_wallpapper img {object-fit: cover;height: 100%;width: 100%}
.slider_wallpapper .ism-slider .ism-button-next {right: 26px}
.slider_wallpapper .ism-slider .ism-button-prev {left: 26px}

.left-images {width: 100%;margin: 12px auto}
	.left-images p {}
	.left-images img {}

.review_text {color: #fff !important}

.footer_middle_content a {color: #fff;text-decoration: none}
.footer_middle_content a:hover {color: #fff;text-decoration: underline}

@media screen and (min-width: 1008px) {.header_middle_content .main_menu a {padding: 6px 8px}
}
@media screen and (min-width: 1600px) {	header .header_up .header_telephones span {border-bottom: 70px solid #68be32}
}

@media all and (max-width: 767px) {.mobile_menu {height: 90px}
	.review_block .review_container .slide_review .farmer_info .text .review_text.pad-text{
		height: auto;
	}
	.mobile_menu span.open-m{background-image: url(../assets/images/ui/close.svg);}
	.mobile_categories{margin-top: 90px;max-height: calc(100% - 90px);overflow: hidden;overflow-y: auto;}
	.h1 {font-size: 28px;border-bottom: 1px solid white;padding: 0px 0px 0 0;line-height: 32px;margin-bottom: 0;margin-top: 42px}
	.pad-mob{padding-top: 30px;}
	.slider_wallpapper {}
	.mobile_header .mobile_header_telephones {top: 90px}
	.mobile_menu img {height: 70px;margin: 0}
	.banner {margin-top: 20px}
	.breadcrump {margin: 50px 0px 0px 0px}
	body[data-template="1"] > section.banner {background-image: none !important}
	.col-sm-4, .col-sm-6, .col-sm-8 {width: 100% !important;margin-top: 12px;margin-bottom: 12px;text-align: center;margin-left: auto;margin-right: auto}
	.page-lizing-item-image {margin-top: 8px;margin-bottom: 8px}
	.page-lizing-item {flex-direction: column}
	#vozdushnie-zaslonki-catalog .catalog-item {width: 100%;margin: 0 auto;padding: 8px 0}	
}

@media screen and (max-width: 1824px) {.header_middle_content {height: 95px}
}